div[id="article_id_9412"] .container, div[id^="article_id_9412_"] .container {
  background-color: transparent !important;
}
@media screen {
  div[id="article_id_9412"], div[id^="article_id_9412_"] {
background-color: var(--swatch-b98bc88986148edd4213eb643b2a4d6d);
  }
}
div[id="article_id_9412"], div[id^="article_id_9412_"] {
  page: article_id_9412;
  -prince-page-group: start;
--pdf-header-background-color:initial;
}
@media print {
  @page article_id_9412:first {
    @top-center {
content: flow(page-header-first);
}
  } 
  @page article_id_9412 {
    @prince-overlay {
content: flow(restricted-overlay);
}
  } 
  @page article_id_9412:first:left {
    @top-center {
content: flow(page-header-first);
}
  }
  @page article_id_9412:first:right {
    @top-center {
content: flow(page-header-first);
}
  }
  div.article[id^="article_id_9412"] div.text.text-content {
  }
  @page article_id_9412 {
  }
/* article container */
div.article[id="article_id_9412"] 
{
    --pdf-header-background-color:initial;
}
}
div.article[id="article_id_9412"] div.block-container.block-container-0 { background-color: var(--swatch-60df8000f79b8cd24e77e51be20d00ad);
--table-cell-bg-color: var(--swatch-60df8000f79b8cd24e77e51be20d00ad);
background-image: url('../static/Bounce_preloader.jpg');
background-size: cover;
background-position: calc(50% + 0%) calc(50% - 0%);
background-repeat: no-repeat;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
padding-top:175px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
 

 } 
  
div.article[id="article_id_9412"] div.block-container.block-container-1 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
 @media print {
  div.article[id="article_id_9412"] div.block-container.block-container-1  { 
    
    margin-top: 170mm !important; width: 130mm !important;
    margin-left: 60mm !important;
    margin-right: 0 !important;
 } 
} 
div.article[id="article_id_9412"] div.block-container.block-container-2 { background-color: var(--swatch-60df8000f79b8cd24e77e51be20d00ad);
--table-cell-bg-color: var(--swatch-60df8000f79b8cd24e77e51be20d00ad);
background-image: url('../static/Bounce_print_hires.jpg');
background-size: cover;
background-position: calc(50% + 0%) calc(50% - 0%);
background-repeat: no-repeat;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
padding-top:175px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
 

 } 
  
div.article[id="article_id_9412"] div.block-container.block-container-3 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
 @media print {
  div.article[id="article_id_9412"] div.block-container.block-container-3  { 
    
    margin-top: 170mm !important; width: 130mm !important;
    margin-left: 60mm !important;
    margin-right: 0 !important;
 } 
} 
div.article[id="article_id_9412"] div.block-container.block-container-4 { background-color: var(--swatch-60df8000f79b8cd24e77e51be20d00ad);
--table-cell-bg-color: var(--swatch-60df8000f79b8cd24e77e51be20d00ad);
background-image: url('../static/Cell_preloader.jpg');
background-size: cover;
background-position: calc(50% + 0%) calc(50% - 0%);
background-repeat: no-repeat;
break-before: page;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
 

  border-top: 2px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162) !important;
 } 
  
div.article[id="article_id_9412"] div.block-container.block-container-5 { margin-left: auto;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
 @media print {
  div.article[id="article_id_9412"] div.block-container.block-container-5  { 
    
    margin-top: 40mm !important; width: 130mm !important;
    
 } 
} 
div.article[id="article_id_9412"] div.block-container.block-container-6 { background-color: var(--swatch-60df8000f79b8cd24e77e51be20d00ad);
--table-cell-bg-color: var(--swatch-60df8000f79b8cd24e77e51be20d00ad);
background-image: url('../static/Cell_print_hires.jpg');
background-size: cover;
background-position: calc(50% + 0%) calc(50% - 0%);
background-repeat: no-repeat;
break-before: page;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
 

  border-top: 2px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162) !important;
 } 
  
div.article[id="article_id_9412"] div.block-container.block-container-7 { margin-left: auto;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
 @media print {
  div.article[id="article_id_9412"] div.block-container.block-container-7  { 
    
    margin-top: 40mm !important; width: 130mm !important;
    
 } 
} 
div.article[id="article_id_9412"] div.block-container.block-container-8 { background-color: var(--swatch-60df8000f79b8cd24e77e51be20d00ad);
--table-cell-bg-color: var(--swatch-60df8000f79b8cd24e77e51be20d00ad);
background-image: url('../static/Cradle_print_hires.jpg');
background-size: cover;
background-position: calc(50% + 0%) calc(50% - 0%);
background-repeat: no-repeat;
break-before: page;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
 

  border-top: 2px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162) !important;
 } 
  
div.article[id="article_id_9412"] div.block-container.block-container-9 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
 @media print {
  div.article[id="article_id_9412"] div.block-container.block-container-9  { 
    
    margin-top: 60mm !important; width: 130mm !important;
    margin-left: 0 !important;
    margin-right: 0 !important;
 } 
} 
div.article[id="article_id_9412"] div.block-container.block-container-10 { background-color: var(--swatch-60df8000f79b8cd24e77e51be20d00ad);
--table-cell-bg-color: var(--swatch-60df8000f79b8cd24e77e51be20d00ad);
background-image: url('../static/Cradle_preloader.jpg');
background-size: cover;
background-position: calc(50% + 0%) calc(50% - 0%);
background-repeat: no-repeat;
break-before: page;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
 

  border-top: 2px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162) !important;
 } 
  
div.article[id="article_id_9412"] div.block-container.block-container-11 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
 @media print {
  div.article[id="article_id_9412"] div.block-container.block-container-11  { 
    
    margin-top: 60mm !important; width: 130mm !important;
    margin-left: 0 !important;
    margin-right: 0 !important;
 } 
} 
div.article[id="article_id_9412"] div.block-container.block-container-12 { background-color: var(--swatch-60df8000f79b8cd24e77e51be20d00ad);
--table-cell-bg-color: var(--swatch-60df8000f79b8cd24e77e51be20d00ad);
background-image: url('../static/Planets_print_hires.jpg');
background-size: cover;
background-position: calc(50% + 0%) calc(50% - 0%);
background-repeat: no-repeat;
break-before: page;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
 

  border-top: 2px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162) !important;
 } 
  
div.article[id="article_id_9412"] div.block-container.block-container-13 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
 @media print {
  div.article[id="article_id_9412"] div.block-container.block-container-13  { 
    
    margin-top: 80mm !important; width: 130mm !important;
    margin-left: 0 !important;
    margin-right: 0 !important;
 } 
} 
div.article[id="article_id_9412"] div.block-container.block-container-14 { background-color: var(--swatch-60df8000f79b8cd24e77e51be20d00ad);
--table-cell-bg-color: var(--swatch-60df8000f79b8cd24e77e51be20d00ad);
background-image: url('../static/Planets_preloader.jpg');
background-size: cover;
background-position: calc(50% + 0%) calc(50% - 0%);
background-repeat: no-repeat;
break-before: page;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
 

  border-top: 2px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162) !important;
 } 
  
div.article[id="article_id_9412"] div.block-container.block-container-15 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
 @media print {
  div.article[id="article_id_9412"] div.block-container.block-container-15  { 
    
    margin-top: 80mm !important; width: 130mm !important;
    margin-left: 0 !important;
    margin-right: 0 !important;
 } 
} 
